@font-face{
    font-family:"TwcReg";
    src:url("fonts/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("fonts/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff");
}
@font-face{
    font-family:"TwcMed";
    src:url("fonts/240c57a0-fdce-440d-9ce3-85e0cb56f470.woff2") format("woff2"),url("fonts/7802e576-2ffa-4f22-a409-534355fbea79.woff") format("woff");
}
@font-face{
    font-family:"TwcBold";
    src:url("fonts/800da3b0-675f-465f-892d-d76cecbdd5b1.woff2") format("woff2"),url("fonts/7b415a05-784a-4a4c-8c94-67e9288312f5.woff") format("woff");
}
body { font-family:TwcReg,'Helvetica Neue',Helvetica,Arial,sans-serif; }
a sup { top:0; vertical-align:super; font-size:.4em; }
h1 { font-family: 'TwcBold'; line-height: 1.1em; }
span[style*="LvrBrushed"] { font-family: 'TwcBold'!important; }
.contact-text h1 span { text-transform:capitalize; border-bottom:none; } 
.contact-text p { text-align:left; max-width:686px; margin-left:auto; margin-right:auto; }
.content h1 { text-transform:none; }
.content p>strong { font-size:inherit; font-family:'TwcBold'; }
.font-large { font-family: 'TwcMed'; }
.logo a { height:54.6px!important;transform:translateY(-6px); }
.logo a:hover:after { opacity:0; }
.pagination a, .pagination span { font-size:20px; }
.palette { visibility:hidden; }
.povs-search-query .btn-contact { width:auto; }
.povs-search-query .btn-contact, .povs-search-tab-title, .povs-search-title { text-transform:capitalize; font-size:15px; }
.povs-search-query input[type=text] { width:70%; }
.theme-gray .logo a:before, .theme-white .logo a:before { background-image:url(img/gyro-new-logo_NT.png); background-size:cover; }
.theme-gray .logo a:hover:before, .theme-white .logo a:hover:before { opacity:1; }
#advisor .main-img h1, #main #careers .full-width .main-img h1, #main .full-width .main-img h1, .theme-white #contact .contact-box a { font-family: 'TwcBold'; text-shadow:0 0 4px rgba(0,0,0,.2); }
#home .header h1.title { font-family:'TwcMed'; font-size:39px; }
#page .content-form-box { border-color:#000; color:#000; }
#work .btn-container a, .link-btn-container a { color: #000; }
#work .btn-container a, .link-btn-container a { text-align:left; padding:12px; }


body a, #work .btn-container a, .nav-side ul>li a, .theme-gray .content-box p.metadata span.box-arrow, .theme-white .content-box p.metadata span.box-arrow, footer div.newsletter ul>li input[type=submit], ul.main-nav a:hover, footer div.footer-list h6 a:hover, footer div.footer-list ul>li a:hover, ul.main-nav a:hover, .theme-white .contact-text a, .theme-white .back-link a, .theme-white #contact .contact-box a, .theme-white #services .contact-box a, .theme-white .careers-3b a, .search-box a.search-menu, #dl-menu a.dl-trigger, .content a.link , footer div.socials ul>li a:active, footer div.socials ul>li a:focus, footer div.socials ul>li a:hover, .content-box p.metadata span.span-right { color:#00a2d5; }
.content-box:hover p.metadata span.box-arrow, #work .btn-container a:hover, .link-btn-container a:hover, #careers h6 a, .dl-menuwrapper li a, #home .content-box:hover .box-link p.content { color:#fff; }
.content-box:hover .content, .content-box p.metadata.ptabtd { color:#000; }
.theme-white .main-nav-glider, .content-box.content-box--grey:hover, .content-box:hover, .theme-white #contact .img-box .roll-bg, .theme-white #contact .img-box.active, .theme-white #services .img-box.active, #careers h6 a, .dl-menuwrapper button.dl-active, .dl-menuwrapper button:hover, .dl-menuwrapper ul, .theme-white #work .img-box .work-thumb .work-thumb-overlay, footer div.newsletter ul>li input[type=submit]:focus, footer div.newsletter ul>li input[type=submit]:hover { background:#00a2d5; }
.title-underline { border-color:#00a2d5; }
.dl-menuwrapper li { border-color:#fff; }
#work .btn-container a:hover, #work .btn-container a:hover, .link-btn-container a:hover { background:#00a2d5; border-color:#00a2d5; }
.carrots.id_4287 { padding-left:0; }
#page.theme-white .carrots a { color:#00a2d5!important; }
.back-link a, #office .content-box:hover .subcontent { border:0; }
#work .img-box.hovered p.rollover { text-shadow:0 0 4px rgba(0,0,0, .5); }
#work .img-box.hovered p.rollover { text-shadow:0 0 1px rgba(0,0,0, .2); }
.theme-white #contact .contact-box a { text-shadow:0 0 4px rgb(255,255,255); }
#dl-menu a.dl-active { color:#fff!important; background:#00a2d5; }
.theme-white .contact-text a { text-decoration:none; }
#home .medals { min-height:100px; display:flex; justify-content:space-between; align-items:center; }
#home .medals > * { max-width: 33%; min-width:100px; display:flex; justify-content:center; align-items:center; }
#page #home .carousel { position:relative!important; top:0!important; }
#page #home #globalideas { margin-top:0!important; display:none; }
@media (max-width: 769px) { #page #home .carousel { margin-top:32px; } }
